@font-face {
font-family:'cambria';
src:url('../font/cambria.ttc');
}
@font-face {
font-family:'LithosPro-Regular';
src:url('../font/LithosPro-Regular.otf');
}
@font-face {
font-family:'SourceSansPro-Bold';
src:url('../font/SourceSansPro-Bold.otf');
}
@font-face {
font-family:'SourceSansPro-Regular';
src:url('../font/SourceSansPro-Regular.otf');
}
body{
margin:0;
padding:0;
background:#eae8e8;
color:#000;
font-size:12px;
}
a, abbr, address, area, article, aside, audio,b, base, bdi, bdo, blockquote, br, button,canvas, caption, cite, code, col, colgroup, command,datalist, dd, del, details, dfn, div, dl, dt,em, embed,fieldset, figcaption, figure, footer, form,
h1, h2, h3, h4, h5, h6, head, header, hgroup, hr, html,i, iframe, img, input, ins,kbd, keygen,li, link,map, mark, menu, meta, meter,nav, noscript,object, ol, optgroup, option, ouput,p, param, pre, progress,q,rp, rt, ruby,s, samp, script, section, select, small, source, span, strong, style, sub, summary, sup,table, tbody, td, textarea, tfoot, th, thead, time, title, tr, track,
u, ul, var, video,
wbr {
margin:0;
padding:0;
}
canvas, footer, header, menu, nav, section {
display:block;
}
a { 
text-decoration:none;
}

.btn2 a{ color:#FFFFFF;}

.btn1 a{ color:#FFFFFF;}

a,img,link,area,nav,menu {
border:none;
}
table,tr,td {
border-collapse:collapse;
border-spacing:0;
}
textarea { 
resize:none;
}

h5 {
color:#002039;
font-size:16px;
}
p{
line-height:20px;
padding:5px 0;
text-align:justify;
font-size:14px; 
font-weight:normal;
color:#666;
font-family:Arial,Helvetica,sans-serif;
line-height:24px;
}

.clearfix { 
zoom:1;
}
.clearfix:after { 
content:".";
display:block;
clear:both;
visibility:hidden;
font-size:0;
line-height:0;
}
.cb {
clear:both;
}
.lfloat{
float:left;	
}
.rfloat{
float:right;
}
.main-container{
	width:100%;
	background:#ededed;
}
.container{
	max-width:1100px;
	margin:0 auto;
}
.main-header{
	background:url(../images/bg.png) 0 0 repeat;
	padding:10px 0 0 0;
	margin:0;
}
.logo{
	width:365px;
	float:left;
	margin:0px 0 0 0
}
.nav-bg{
	width:702px;
	float:left;
	margin-left:33px;
}
.main-btn{
	 float: right;
    margin: 35px 0 0;
    padding: 0 0 40px;
    width: 450px;
	}
.btn1{
	background:#c92930;
	border-radius:5px;
	color:#fff;
	text-align:center;
	margin: 0 17px 0 0;
    padding: 8px 30px;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	float:right;
	
}

.btn2{
	background:#478a11;
	border-radius:5px;
	color:#fff;
	text-align:center;
	margin: 0 17px 0 0;
    padding: 8px 30px;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	
}

.btn1 span{ color:#fff; font-size:24px; padding:0 0 0 10px; font-weight:bold;}
.btn2 span{ color:#fff; font-size:24px; padding:0 0 0 10px; font-weight:bold;}

.get a{
	background:#c92930;
	border-radius:5px;
	color:#fff;
	text-align:center;
	margin:0;
    padding: 14px;
	font-size:18px;
		display:inline-block;
		font-family:Arial, Helvetica, sans-serif;
		text-decoration:none;
}

.get a:hover{
	background:#333;
	border-radius:5px;
	color:#fff;
	text-align:center;
	margin:0;
    padding: 14px;
	font-size:18px;
		display:inline-block;
		font-family:Arial, Helvetica, sans-serif;
		transition:all ease 0.7s;
}
.btn:hover span{
	
	
}


.main-content{
	background:url(../images/background-bg.png) 0 169px no-repeat #eeeded;
}
.slider{
	/*background:#fff;*/
	width:100%;
	/*box-shadow:0 8px 8px rgba(0,0,0,0.75);*/
	margin-top:20px;
}
.slider img{
	width:100%;
	margin:0px;
}
.slider-text{
	 float: left;
    margin: 46px 0 0 64px;
    max-width: 462px;
}
.slider-text h1{
	color:#cb2228;
	font-family:'LithosPro-Regular';
	font-size:21px;
	text-align:left;
}
.slider-text h2{
	font-family:'LithosPro-Regular';
	color:#000;
	text-align:left;
	font-size:19px;
	margin:13px 0 0 0;
}
.yellow-box{
	width:30%;
	background:url(../images/yellow-box.png) repeat 0 0 ;
	margin-top:55px;
	padding:10px 0 0 15px;
	margin-right:32px;
	box-shadow:0 0 6px rgba(0,0,0,0.75);
}
.yellow-box-left{
	width:48%;
}
.yellow-box-left h1{
	font-size:22px;
	color:#000;
	font-family:'SourceSansPro-Bold';
}
.yellow-box-left ul{
	list-style:none;
	display:block;
	margin-top:15px;
	margin-bottom: 16px;
}
.yellow-box-left ul li{
	font-family:'SourceSansPro-Regular';
	font-size:22px;
	color:#000;
	 padding: 0 0 5px 19px;
}
.bullet{
	background:url(../images/black-bullet.png) 0 9px no-repeat;
}
.read-more{
	background:#000;
	color:#fff;
	text-align:center;
	font-family:'SourceSansPro-Regular';
	font-size:15px;
	 padding: 8px 15px;
	margin:0;
}
.yellow-box-right{
	  margin: 85px 0 0;
    padding: 0;
    width: 51%;
}
.green-box{
	width:30%;
	margin-right:32px;
	background:url(../images/green-box.png) repeat 0 0 ;
	margin-top:55px;
	padding:10px 0 33px 15px;
	box-shadow:0 0 6px rgba(0,0,0,0.75);
}

.cnss-social-icon{ text-align:left !important; margin-top:10px !important;}

.form p
{ text-align:center;}
.green-box-left{
	width:48%;
}
.green-box-left h1{
	font-size:22px;
	color:#000;
	font-family:'SourceSansPro-Bold';
}
.green-box-left ul{
	list-style:none;
	display:block;
	margin-top:15px;
	margin-bottom: 16px;
}
.green-box-left ul li{
	font-family:'SourceSansPro-Regular';
	font-size:22px;
	color:#000;
	 padding: 0 0 5px 19px;
}
.green-box-right{
	  margin:34px 0 0;
    padding: 0;
    width: 51%;
}
.black-box{
	width:30%;
	background:url(../images/black-box.png) repeat 0 0 ;
	margin-top:55px;
	padding:10px 0 33px 15px;
	box-shadow:0 0 6px rgba(0,0,0,0.75);
}
.black-box-left{
	width:48%;
}
.black-box-left h1{
	font-size:22px;
	color:#fff;
	font-family:'SourceSansPro-Bold';
}
.black-box-left ul{
	list-style:none;
	display:block;
	margin-top:15px;
	margin-bottom: 16px;
}
.black-box-left ul li{
	font-family:'SourceSansPro-Regular';
	font-size:22px;
	color:#fff;
	 padding: 0 0 5px 19px;
}
.black-box-right{
	  margin: 34px 0 0;
    padding: 0;
    width: 51%;
}
.bullet1{
	background:url(../images/white-bullet.png) 0 9px no-repeat;
}
.main-content-left{
	width:708px;
	padding:10px;
	margin:5px 0 0 0;
}
.main-content-left h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#000;
	font-weight:bold;
}
.main-content-left p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;
	line-height:24px;
}
.map{
	width:708px;
	margin:0;
	padding:0;
}
.map img{
	width:100%;
}
.main-content-right{
	  margin: 18px 0 0;
    width:308px;
}

strong{ font-weight:normal;}

.main-content-right h1{ font-family:Arial, Helvetica, sans-serif; margin:20px 0 0 0;}

.more-about{ width:100%; margin:10px 0 0 0;}
.more-about ul{ margin:0px; padding:0px; list-style:none; line-height:28px;}
.more-about ul li{ margin:0px; padding:0px;}
.more-about ul li a{ margin:0px; padding:0px; line-height:20px; font-family:Arial, Helvetica, sans-serif; color:#333; background:url(../images/arrow.png) no-repeat center left; padding:0 0 0 20px; font-size:16px; }
.more-about ul li a:hover{ text-decoration:underline;}
#form{ background:#333;  width:300px; overflow:hidden; border-radius:8px; padding:10px 0px;}
.form{
	 width: 286px;
	background:#eeeeee;
	border:1px solid #000;
	border-radius:5px;
	margin:auto;
	text-align:center;
	box-shadow:0 0 16px rgba(0,0,0,0.75);
	margin-bottom:0px;
	padding:0 0 11px 0;
}
.form h1{
	font-size:31px;
	color:#000;
	font-family:'SourceSansPro-Regular';
	text-align:center;
	font-weight:normal;
	margin: 11px 0 14px;
	
}
.form input[type="email"],.form input[type="text"],.form input[type="tel"]{
	 border: 1px solid #333;
    height: 16px;
    margin: 0 0 19px;
    padding: 6px;
    width: 219px;
	background:#eeeeee;
	font-family:'SourceSansPro-Regular';
	font-size:18px;
	border-radius:4px;
	box-shadow: 1px 0px 2px #000;
}
.video{
	width:300px;
	padding:0;
	/*margin-top:10px;*/
	margin:20px auto 10px;
}
.video img{
	width:100%
}
.facebook{
	width:286px;
	/*margin:30px 0 0 0;*/
	padding:0;
	margin:20px auto 10px;
}
.facebook img{
	width:100%
}
.footer{
	background:#191919;
	margin:47px 0 0 0;
	padding:0;
}
.footer-mid{
	padding: 11px;
    width: 1094px;
	margin:0 auto;
}
.footer p{
	font-size:15px;
	color:#cccccc;
	
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom:20px;
}
.footer-mid-box{
	width:25%;
	margin:0 0 0 10px;
}
.footer-mid-box p{ color:#717171; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:left; width:96%;}
.socialicons{
	width:22%;
	margin:0;
}
.socialicons img{
	margin:14px 8px 0 0;
}
.socialicons h1{
	font-size:20px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
}
.footer-mid-box ul{
	list-style:none;
	display:block;
	margin-top:13px;
	padding:0 0 0 0px;
	
}
.footer-mid-box h1{
	font-size:20px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
}
.footer-mid-box ul li{
	color:#717171; font-family:Arial, Helvetica, sans-serif; font-size:12px; 
	padding-bottom:13px;
}

.footer-mid-box ul li a{
	color:#717171; font-family:Arial, Helvetica, sans-serif; font-size:12px; 
	padding-bottom:13px;
}

.footer-mid-box ul li a:hover{
	color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; 
	padding-bottom:13px;
}

.social-icon{margin:0px; padding:0px;}

.social-icon ul{margin:0px; padding:0px; list-style:none;}

.social-icon ul li{ margin:0px; padding:0 0 0 0px; text-decoration:none; float:left;}

.social-icon ul li a{ margin:0px; padding:0 0 0 0px; float:left;}

@media only screen and (min-width: 979px) and (max-width: 1024px){
	
.nav-bg {
    float: left;
    margin: 0 0 0 38px;
    width: 621px;
}
.yellow-box{
	    margin-left: 8px;
		margin-right:20px;
}
.green-box{
	margin-right: 20px;
}
.footer-mid {
    margin: 0 auto;
    padding: 11px;
    width: 97%;
}

.main-content-left {
    margin: 53px 0 0;
    padding: 10px;
    width: 678px;
}

.btn1{
	background:#c92930;
	border-radius:5px;
	color:#fff;
	text-align:center;
	margin: 0 17px 0 0;
    padding: 8px 30px;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	float:right;
	
}


.footer-mid-box{
	width:23%;
	margin:0 0 0 10px;
}
.btn2{
	background:#478a11;
	border-radius:5px;
	color:#fff;
	text-align:center;
	margin: 0 17px 0 20px;
    padding: 8px 30px;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	
}
}
@media only screen and (min-width: 768px) and (max-width: 979px){
	
.nav-bg {
    float: none;
    width: 100%;
	margin:0;
}

.logo {
    float: none;
    text-align: center;
    width: 100%;
}

.main-btn {
    float: none;
    margin: 31px 0 0;
    padding: 0 0 76px;
    text-align: center;
    width: 100%;
}

.btn1{
	background:#c92930;
	border-radius:5px;
	color:#fff;
	text-align:center;
	margin: 0 17px 0 0;
    padding: 8px 30px;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	float:right;
	
}

.btn2{
	background:#478a11;
	border-radius:5px;
	color:#fff;
	text-align:center;
	margin: 0 17px 0 20px;
    padding: 8px 30px;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	
}

.slider {
   
    width: 100%;
	margin:0px;
}


.footer-mid-box{
	width:23%;
	margin:0 0 0 10px;
}

.slider-text {
    float: left;
    margin: 46px 0 0 37px;
    max-width: 353px;
}
.main-content {
    background:#eeeded;
}
.yellow-box {
    margin-left: 6px;
    margin-right: 5px;
    margin-top: 55px;
    padding: 10px 0 0 15px;
    width: 30%;
}.green-box {
    margin-left: 6px;
    margin-right: 5px;
    margin-top: 55px;
    padding: 10px 0 33px 15px;
    width: 30%;
}.black-box {
    margin-left: 6px;
    margin-right:0;
    margin-top: 55px;
    padding: 10px 0 33px 15px;
    width: 30%;
}
.yellow-box-left h1{
	font-size:18px;
}
.green-box-left h1{
	font-size:18px;
}
.black-box-left h1{
	font-size:18px;
}
.yellow-box-left ul li{
	font-size:18px;
}
.green-box-left ul li{
	font-size:18px;
}
.black-box-left ul li{
	font-size:18px;
}

.yellow-box-right.rfloat > img {
    width: 100%;
}

.green-box-right.rfloat > img {
    width: 100%;
}

.black-box-right.rfloat > img {
    width: 100%;
}

.main-content-left {
    margin: 53px 0 0;
    padding: 10px;
    width: 433px;
}
.map{
	width:100%;
}
.footer-mid {
    margin: 0 auto;
    padding: 11px;
    width: 97%;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px){
	
	.main-content-left  img{ width:100%;}
	
	#content img{ width:100%;}
	
.nav-bg {
    float: none;
    width: 100%;
	margin:0;
}

.logo {
    float: none;
    text-align: center;
    width: 100%;
}

.main-btn {
    float: none;
    margin: 31px 0 0;
    padding: 0 0 76px;
    text-align: center;
    width: 100%;
}

.slider {
    
    width: 100%;
	margin:0px;
}

.slider-text {
    float: left;
    margin: 0 0 0 17px;
    max-width: 462px;
}
.main-content {
    background:#eeeded;
}

.main-content-left {
    margin: 13px 0 0;
    padding: 10px;
    width: 94%;
}

#form{ margin:auto;  margin-bottom:10px;}

.map {
    margin: 0;
    padding: 0;
    width: 100%;
}
.footer-mid {
    margin: 0 auto;
    padding: 0;
    width: 100%;
}

.footer-mid-box {
    margin: 17px 0 0 40px;
    width: 38%;
}

.socialicons {
    margin: 17px 0 0 36px;
    width: 38%;
}

.main-content-left h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:31px;
	color:#000;
	font-weight:bold;
}
.main-content-left p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#333;
}
}
@media only screen and (min-width: 320px) and (max-width: 479px){
	
	.main-content-left  img{ width:100%;}
	
	#content img{ width:100%;}
	
	#content {
    margin-left: 8px;
    margin-right: 8px;
    width: 92%;
}
	
.nav-bg {
    float: none;
    width: 100%;
	margin:0;
}

.logo {
    float: none;
    text-align: center;
    width: 100%;
}

.logo img {
    float: none;
    
    max-width: 94%;
	margin:auto !important;
}

/*.logo img {
    width: 100%;
}*/

.main-btn {
    float: none;
	margin:auto;
    padding: 0 0 35px;
    text-align: center;
    width: 80%;
	margin-top:20px;
	
}

#form{ margin:auto;  margin-bottom:10px;}
.btn1{
	background:#c92930;
	border-radius:5px;
	color:#fff;
	text-align:center;
	margin:auto;
    padding: 8px 15px;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	float:none;
	margin-top:20px;
	
	
}

.btn2{
	background:#478a11;
	border-radius:5px;
	color:#fff;
	text-align:center;
	margin:auto;
    padding: 8px 15px;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	float:none;
	
	
	
	
	
}


.main-content-left h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:31px;
	color:#000;
	font-weight:bold;
}
.main-content-left p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#333;
}
.slider {
  
    width: 100%;
	margin:0;
}

.slider-text {
    float: left;
    margin: 10px 0 0 14px;
    max-width: 462px;
}
.main-content {
    background:#eeeded;
}

.main-content-left {
    margin: 2px 0 0;
    padding: 10px;
    width: 92%;
}

.map {
    margin: 0;
    padding: 0;
    width: 100%;
}


.yellow-box {
    margin-left: 3px;
    width: 93%;
}
.green-box {
    margin-left: 3px;
    margin-right: 3px;
    width: 93%;
}
.black-box {
    margin-left: 3px;
    width: 93%;
}

.main-content-right {
    margin: 53px 0 0 21px;
    width: 97%;
}
.footer-mid {
    margin: 0 auto;
    padding: 0;
    width: 100%;
}

.footer-mid-box {
    margin: 22px 0 0 10px;
    width: 96%;
}

.socialicons {
    margin: 0;
    width: 96%;
	margin-left:10px;
}
}
@media (width:480px){

.main-content-left  img{ width:100%;}
	
	#content img{ width:100%;}

#content {
    margin-left: 8px;
    margin-right: 8px;
    width: 92%;
}

	.yellow-box{
	 margin-left: 19px;
    width: 60%;
	}
	.green-box{
	 margin-left: 19px;
    width: 60%;
	}
	.black-box{
	 margin-left: 19px;
    width: 60%;
	}
	
.main-content-right {
    margin: 53px 0 0 16px;
    width: 98%;
}

#form{ margin:auto;  margin-bottom:10px;}
.logo {
    float: none;
    text-align: center;
    width: 100%;
}

.logo img {
    float: none;
    
    max-width: 100%;
	margin:auto !important;
}

/*.logo img {
    width: 100%;
}*/

.main-btn {
    float: none;
	margin:auto;
    padding: 0 0 35px;
    text-align: center;
    width: 60%;
	margin-top:20px;
	
}
.btn1{
	background:#c92930;
	border-radius:5px;
	color:#fff;
	text-align:center;
	margin:auto;
    padding: 8px 15px;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	float:none;
	margin-top:20px;
	
	
}

.btn2{
	background:#478a11;
	border-radius:5px;
	color:#fff;
	text-align:center;
	margin:auto;
    padding: 8px 15px;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	float:none;
	
	
	
	
	
}


.main-content-left h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:31px;
	color:#000;
	font-weight:bold;
}
.main-content-left p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#333;
}

}
@media (width:640px){


.main-content-left  img{ width:100%;}
	
	#content img{ width:100%;}
	.green-box {
    background: url("../images/green-box.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.75);
    margin-bottom: 22px;
    margin-right: 0;
    margin-top: 55px;
    padding: 10px 0 33px 15px;
    width: 46%;
}
.yellow-box {
    background: url("../images/yellow-box.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.75);
    margin-left: 4px;
    margin-right: 9px;
    margin-top: 55px;
    padding: 10px 0 0 15px;
    width: 46%;
}
.black-box {
    background: url("../images/black-box.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.75);
    clear: both;
    float: none;
    margin: 0 auto;
    padding: 10px 0 33px 15px;
    width: 47%;
}

.main-content-right {
    float: left;
    margin: 53px 0 0 10px;
    width: 98%;
}

#form{ margin:auto;}
.form {
    background: none repeat scroll 0 0 #eeeeee;
    border: 1px solid #000;
    border-radius: 5px;
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.75);
    float: left;
    margin-bottom: 10px;
    width: 98%;
}


.main-content-left h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:31px;
	color:#000;
	font-weight:bold;
}
.main-content-left p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#333;
}

.form input[type="email"], .form input[type="text"], .form input[type="tel"] {
    background: none repeat scroll 0 0 #eeeeee;
    border: 1px solid #000;
    font-family: "SourceSansPro-Regular";
    font-size: 18px;
    height: 16px;
    margin: 0 0 19px 0px;
    padding: 6px;
    width: 90%;
}
.video {
    clear: both;
    padding: 0;
    width: 98%;
}

.facebook {
    margin: 30px 0 0;
    padding: 0;
    width: 97%;
}

.footer-mid-box ul li {
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    padding-bottom: 10px;
}

.btn1{
	background:#c92930;
	border-radius:5px;
	color:#fff;
	text-align:center;
	margin: 0 17px 0 0;
    padding: 8px 30px;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	float:right;
	
}

.btn2{
	background:#478a11;
	border-radius:5px;
	color:#fff;
	text-align:center;
	margin: 0 17px 0 20px;
    padding: 8px 30px;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	
}
}